<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="a-kategorie">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<p>
<a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=1.html" >Nedele</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=2.html" >Férie - Advent, Vianoce, Pôst a Veľká noc</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=3.html" >Férie cez rok, cykl. I.</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=4.html" >Férie cez rok, cykl. II.</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=5.html" >Slávenia - 1.jan. až 31.dec.</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=6.html" >Slávenia - spoločné</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=7.html" >Rozličné príležitosti</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=8.html" >Votívne</a></p>
<h1>Férie cez rok, cykl. II.</h1>
<div class="navigator">
<a href="index.php%3Foffset=0&amp;kategoria=4&amp;ukaz=a-kategorie.html">|&lt;</a>
<a href="index.php%3Foffset=1&amp;kategoria=4&amp;ukaz=a-kategorie.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;kategoria=4&amp;ukaz=a-kategorie.html">1</a>
<a href="index.php%3Foffset=1&amp;kategoria=4&amp;ukaz=a-kategorie.html">2</a>
<span class="inactive">3</span>
<a href="index.php%3Foffset=3&amp;kategoria=4&amp;ukaz=a-kategorie.html">4</a>
<a href="index.php%3Foffset=4&amp;kategoria=4&amp;ukaz=a-kategorie.html">5</a>
<a href="index.php%3Foffset=5&amp;kategoria=4&amp;ukaz=a-kategorie.html">6</a>
<a href="index.php%3Foffset=6&amp;kategoria=4&amp;ukaz=a-kategorie.html">7</a>
<a href="index.php%3Foffset=7&amp;kategoria=4&amp;ukaz=a-kategorie.html">8</a>
<a href="index.php%3Foffset=8&amp;kategoria=4&amp;ukaz=a-kategorie.html">9</a>
<a href="index.php%3Foffset=3&amp;kategoria=4&amp;ukaz=a-kategorie.html">Nasled.</a>
<a href="index.php%3Foffset=8&amp;kategoria=4&amp;ukaz=a-kategorie.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 3 z 9</div>
<hr />
<dl>
<dt class=cervene>Streda, 9. týždeň II.</dt>
<dd>
<span class="help"><strong>Oči dvíham k tebe, Pane, čo na nebesiach prebývaš.</strong> (Ž 123) <sub>3</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>650</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 9. týždeň II.</b></li><li>žalm: <b>Ž 123</b>, verše: <b>1-2a. 2b-d</b>, 
                    názov žalmu: <b>Pán - opora ľudu</b>, charakter žalmu: <b>Ľud sa prirovnáva k služovníkovi, ktorý vo všetkom závisí od svojho pána - prosí Pána o pomoc a o vyslobodenie z ťažkej situácie, ktorú mu pripravujú pyšní nepriatelia.</b></li> 
                  <li>ž.nápev.: <b>Rastislav Adamko: Ador.Te 4/09 s.20</b>, 
                    výrazový okruh: <b>Ž 123 Oči dvíham k tebe, Pane, čo na nebesiach prebývaš.</b></li><li>v roku  <b>2009</b> spracoval <b>Rastislav Adamko</b> <sub>3</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 4/2009, s.20</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=123.html">Všet.: Ž 123</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=72.html">Rastislav Adamko: Ador.Te 4/09 s.20</a> | 
                  <i>id: 1225</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c09t_3st__ra.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Oči dvíham k tebe, Pane, čo na nebesiach prebývaš.</strong> (Ž 123) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>650</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 9. týždeň II.</b></li><li>žalm: <b>Ž 123</b>, verše: <b>1-2a. 2b-d</b>, 
                    názov žalmu: <b>Pán - opora ľudu</b>, charakter žalmu: <b>Ľud sa prirovnáva k služovníkovi, ktorý vo všetkom závisí od svojho pána - prosí Pána o pomoc a o vyslobodenie z ťažkej situácie, ktorú mu pripravujú pyšní nepriatelia.</b></li> 
                  <li>ž.nápev.: <b>gregor. 7. tónus (ž.n.7)</b>, 
                    výrazový okruh: <b>slávnostnosť, radosť, oznamovanie</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=123.html">Všet.: Ž 123</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=7.html">gregor. 7. tónus (ž.n.7)</a> | 
                  <i>id: 495</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c09t_3st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c09t_3st__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c09t_3st__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</dd>
<dt class=cervene>Štvrtok, 9. týždeň II.</dt>
<dd>
<span class="help"><strong>Ukáž mi, Pane, svoje cesty.</strong> (Ž 25) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 9. týždeň II.</b></li><li>žalm: <b>Ž 25</b>, verše: <b></b>, 
                    názov žalmu: <b>Úpenlivá prosba o odpustenie a o pomoc</b>, charakter žalmu: <b>"Ukáž mi, Pane svoje cesty a pouč ma o svojich chodníkoch." "Pán je dobrý a spravodlivý: ukazuje cestu hriešnikom." "Pozri na moju pokoru a na moje trápenie a odpusť mi všetky priestupky."</b></li> 
                  <li>ž.nápev.: <b>gregor. 1. tónus (ž.n.1)</b>, 
                    výrazový okruh: <b>žiaľ, kajúcnosť, prosba, pôst</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 116*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=25.html">Všet.: Ž 25</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=1.html">gregor. 1. tónus (ž.n.1)</a> | 
                  <i>id: 497</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c09t_4st.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</dd>
<dt class=cervene>Piatok, 9. týždeň II.</dt>
<dd>
<span class="help"><strong>Trvalý pokoj požívajú tí, čo milujú tvoj zákom, Pane.</strong> (Ž 119) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>657</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 9. týždeň II.</b></li><li>žalm: <b>Ž 119</b>, verše: <b>157. 160. 161. 165. 166. 168</b>, 
                    názov žalmu: <b>Rozjímanie o Božom slove</b>, charakter žalmu: <b>Majstrovsky prevedená chvála zákona. Je najdlhším žalmom celého žaltára.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=119.html">Všet.: Ž 119</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 1202</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c09t_5pi__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c09t_5pi__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c09t_5pi__jk.len_ref2.sib.html">len_ref2.sib</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c09t_5pi__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Trvalý pokoj požívajú tí, čo milujú tvoj zákon, Pane.</strong> (Ž 119) <sub>3</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>657</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 9. zýždeň II.</b></li><li>žalm: <b>Ž 119</b>, verše: <b>157. 160. 161. 165. 166. 168</b>, 
                    názov žalmu: <b>Rozjímanie o Božom slove</b>, charakter žalmu: <b>Majstrovsky prevedená chvála zákona. Je najdlhším žalmom celého žaltára.</b></li> 
                  <li>ž.nápev.: <b>Rastislav Adamko: Ador.Te 4/10 s.32</b>, 
                    výrazový okruh: <b>Ž 119 Trvalý pokoj požívajú tí, čo milujú tvoj zákon, Pane.</b></li><li>v roku  <b>2009</b> spracoval <b>Rastislav Adamko</b> <sub>3</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 4/2009, s.21</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=119.html">Všet.: Ž 119</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=57.html">Rastislav Adamko: Ador.Te 4/10 s.32</a> | 
                  <i>id: 1224</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c09t_5pi__ra.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Tvoj pokoj, Pane, majú tí, čo milujú tvoj zákon.</strong> (Ž 119) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b>127</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 9. týždeň II.</b></li><li>žalm: <b>Ž 119</b>, verše: <b>157. 160. 161. 165. 166. 168</b>, 
                    názov žalmu: <b>Rozjímanie o Božom slove</b>, charakter žalmu: <b>Majstrovsky prevedená chvála zákona. Je najdlhším žalmom celého žaltára.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=119.html">Všet.: Ž 119</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 500</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c09t_5pi__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c09t_5pi__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c09t_5pi__jk.len_ref2.sib.html">len_ref2.sib</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c09t_5pi__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</dd>
<dt class=cervene>Sobota, 9. týždeň II.</dt>
<dd>
<span class="help"><strong>Moje ústa, Pane, budú hlásať tvoju spásu.</strong> (Ž 71) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>660</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 9. týždeň II.</b></li><li>žalm: <b>Ž 71</b>, verše: <b>8-9. 14-15b. 16-17. 22</b>, 
                    názov žalmu: <b>Pán, moja nádej od mladosti</b>, charakter žalmu: <b>Dávidov spev vo svojej starobe, keď ho jeho nevďačný a nedočkavý syn Absolón chcel násilne pozbaviť trónu.</b></li> 
                  <li>ž.nápev.: <b>Bohuslav Korejs (ž.n.31)</b>, 
                    výrazový okruh: <b>Ž 71 Moje ústa, Pane, budú hlásať..., Ž 138 Pred tvárou anjelov budem hrať...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 4/2009, s.23</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=71.html">Všet.: Ž 71</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=31.html">Bohuslav Korejs (ž.n.31)</a> | 
                  <i>id: 502</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c09t_6so.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>Pondelok, 10. týždeň II.</dt>
<dd>
<span class="help"><strong>Pomoc nám príde od Pána, ktorý stvoril nebo i zem.</strong> (Ž 121) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>668</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 10. týždeň II.</b></li><li>žalm: <b>Ž 121</b>, verše: <b>1-2. 3-4. 5-6. 7-8</b>, 
                    názov žalmu: <b>Strážca ľudu</b>, charakter žalmu: <b>Prosba o pomoc a viera, že príde od Pána. Nech Pán ustavične ochraňuje svoj ľud, nech ho ochráni cez deňi za noci a nech ho všade ochráni od každého zla.</b></li> 
                  <li>ž.nápev.: <b>gregor. 7. tónus (ž.n.7)</b>, 
                    výrazový okruh: <b>slávnostnosť, radosť, oznamovanie</b></li><li>inšpirácia responza: <b>Pomoc mi príde...</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=121.html">Všet.: Ž 121</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=7.html">gregor. 7. tónus (ž.n.7)</a> | 
                  <i>id: 507</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c10t_1po__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c10t_1po__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c10t_1po__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</dd>
<dt class=cervene>Utorok, 10. týždeň II.</dt>
<dd>
<span class="help"><strong>Pane, ukáž nám svetlo svojej tváre.</strong> (Ž 4) <sub>3</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>671</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 10.týždeň II.</b></li><li>žalm: <b>Ž 4</b>, verše: <b>2-3. 4-5. 7b-8</b>, 
                    názov žalmu: <b>Poďakovanie</b>, charakter žalmu: <b>Zmysel žalmu: Tiché a pokorné uvažovanie o svojom živote a činoch otvárajú oči. Zachvejte sa, keď pomyslíte na Boží hnev a Božiu spravodlivosť.</b></li> 
                  <li>ž.nápev.: <b>Rasrislav Adamko: Ador.Te 4/09 s.23</b>, 
                    výrazový okruh: <b>Ž 4 Pane, ukáž nám svetlo svojej tváre.</b></li><li>v roku  <b>2009</b> spracoval <b>Rastislav Adamko</b> <sub>3</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 4/2009, s.23</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=4.html">Všet.: Ž 4</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=71.html">Rasrislav Adamko: Ador.Te 4/09 s.23</a> | 
                  <i>id: 1223</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c10t_2ut__ra.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Pane, ukáž nám svetlo svojej tváre.</strong> (Ž 4) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>671</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 10. týždeň II.</b></li><li>žalm: <b>Ž 4</b>, verše: <b>2-3. 4-5. 7b-8</b>, 
                    názov žalmu: <b>Poďakovanie</b>, charakter žalmu: <b>Zmysel žalmu: Tiché a pokorné uvažovanie o svojom živote a činoch otvárajú oči. Zachvejte sa, keď pomyslíte na Boží hnev a Božiu spravodlivosť.</b></li> 
                  <li>ž.nápev.: <b>gregor. 1. tónus (ž.n.1)</b>, 
                    výrazový okruh: <b>žiaľ, kajúcnosť, prosba, pôst</b></li><li>inšpirácia responza: <b>LS-II, s.106</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=4.html">Všet.: Ž 4</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=1.html">gregor. 1. tónus (ž.n.1)</a> | 
                  <i>id: 509</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c10t_2ut__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c10t_2ut__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c10t_2ut__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</dd>
<dt class=cervene>Streda, 10. týždeň II.</dt>
<dd>
<span class="help"><strong>Ochráň ma, Bože, k tebe sa utiekam.</strong> (Ž 16) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 10. týždeň II.</b></li><li>žalm: <b>Ž 16</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán - môj dedičný podiel</b>, charakter žalmu: <b>"Ty, Pane, si môj podiel na dedičstve a na kalichu" Mesiášsky žalm. "nenecháš moju dušu v podsvetí a nedovolíš, aby tvoj svätý videl porušenie." sv. Peter a Pavol chápu ako predpoveď zmŕtvychvstania.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 146*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=16.html">Všet.: Ž 16</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 511</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>Štvrtok, 10. týždeň II.</dt>
<dd>
<span class="help"><strong>Tebe, Pane Bože, partí chválospev na Sione.</strong> (Ž 65) <sub>3</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>676</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 10. týždeň II.</b></li><li>žalm: <b>Ž 65</b>, verše: <b>10a-d. 10e-11. 12-13</b>, 
                    názov žalmu: <b>Slávnostné poďakovanie</b>, charakter žalmu: <b>Dávidov žalm k verejnej bohoslužbe raz pred žatvou na veľkonočné sviatky a druhý raz pri obetovaní z novej úrody.</b></li> 
                  <li>ž.nápev.: <b>Rastislav Adamko: Ador.Te 4/09 s.24</b>, 
                    výrazový okruh: <b>Ž 65 Tebe, Pane, patrí chválospev na Sione.</b></li><li>v roku  <b>2009</b> spracoval <b>Rastislav Adamko</b> <sub>3</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 4/2009, s.24</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=65.html">Všet.: Ž 65</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=70.html">Rastislav Adamko: Ador.Te 4/09 s.24</a> | 
                  <i>id: 1222</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c10t_4st__ra.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Tebe, Pane Bože, patrí chválospev na Sione.</strong> (Ž 65) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>676</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 10. týždeň II.</b></li><li>žalm: <b>Ž 65</b>, verše: <b>10a-d. 10e-11. 12-13</b>, 
                    názov žalmu: <b>Slávnostné poďakovanie</b>, charakter žalmu: <b>Dávidov žalm k verejnej bohoslužbe raz pred žatvou na veľkonočné sviatky a druhý raz pri obetovaní z novej úrody.</b></li> 
                  <li>ž.nápev.: <b>gregor. 3. tónus (ž.n.3)</b>, 
                    výrazový okruh: <b>radosť, slávnostnosť, pokora, archaickosť</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=65.html">Všet.: Ž 65</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=3.html">gregor. 3. tónus (ž.n.3)</a> | 
                  <i>id: 513</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c10t_4st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c10t_4st__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c10t_4st__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</dd>
<dt class=cervene>Piatok, 10. týždeň II.</dt>
<dd>
<span class="help"><strong>Pane, moja pomoc, hľadám tvoju tvár.</strong> (Ž 27) <sub>3</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>679</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 10. týždeň II.</b></li><li>žalm: <b>Ž 27</b>, verše: <b>7-8a. 8b-9c. 13-14</b>, 
                    názov žalmu: <b>Dôvera v nebezpečenstve</b>, charakter žalmu: <b>"Pán je moje svetlo a moja spása, koho sa mám báť?", Hľadať Pánovu tvár = hľadať jeho priazeň a lásku. Krajina žijúcich = tento svet, krajina mŕtvych = život po smrti. Záver vraví : "...drž sa Pána."</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.42)</b>, 
                    výrazový okruh: <b>Ž 27 Verím, že uvidím dobrodenia Pánove..., Pán je moje svetlo a moja spása.</b></li><li>v roku  <b>2010</b> spracoval <b>Rastislav Adamko</b> <sub>3</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 1/2010, s.17</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=27.html">Všet.: Ž 27</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=42.html">TRENTA SALMI, J. Gelineau (ž.n.42)</a> | 
                  <i>id: 1221</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c10t_5pi__ra.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Pane, moja pomoc, hľadám tvoju tvár.</strong> (Ž 27) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>679</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 10. týždeň II.</b></li><li>žalm: <b>Ž 27</b>, verše: <b>7-8a. 8b-9c. 13-14</b>, 
                    názov žalmu: <b>Dôvera v nebezpečenstve</b>, charakter žalmu: <b>"Pán je moje svetlo a moja spása, koho sa mám báť?", Hľadať Pánovu tvár = hľadať jeho priazeň a lásku. Krajina žijúcich = tento svet, krajina mŕtvych = život po smrti. Záver vraví : "...drž sa Pána."</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.42)</b>, 
                    výrazový okruh: <b>Ž 27 Verím, že uvidím dobrodenia Pánove..., Pán je moje svetlo a moja spása.</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=27.html">Všet.: Ž 27</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=42.html">TRENTA SALMI, J. Gelineau (ž.n.42)</a> | 
                  <i>id: 516</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c10t_5pi__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c10t_5pi__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c10t_5pi__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</dd>
<dt class=cervene>Sobota, 10. týždeň II.</dt>
<dd>
<span class="help"><strong>Ty, Pane, si moje jediné dobro.</strong> (Ž 16) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 10. týždeň II.</b></li><li>žalm: <b>Ž 16</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán - môj dedičný podiel</b>, charakter žalmu: <b>"Ty, Pane, si môj podiel na dedičstve a na kalichu" Mesiášsky žalm. "nenecháš moju dušu v podsvetí a nedovolíš, aby tvoj svätý videl porušenie." sv. Peter a Pavol chápu ako predpoveď zmŕtvychvstania.</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.43)</b>, 
                    výrazový okruh: <b>Ž 16 Ty, Pane, si moje jediné dobro., Moje srdce sa raduje a plesá moja duša.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 180, bez v.7-8</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=16.html">Všet.: Ž 16</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=43.html">TRENTA SALMI, J. Gelineau (ž.n.43)</a> | 
                  <i>id: 518</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>Pondelok, 11. týždeň II.</dt>
<dd>
<span class="help"><strong>Pane, všimni si moje vzdychanie.</strong> (Ž 5) <sub>3</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>691</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 11. týždeň II.</b></li><li>žalm: <b>Ž 5</b>, verše: <b>2-3. 5-6. 7</b>, 
                    názov žalmu: <b>Ranná modlitba o pomoc</b>, charakter žalmu: <b>Túžba po spravodlivosti - predtým ako Nový zákon vyzve človeka, aby prekonal seba samého v láske k nepriateľom.</b></li> 
                  <li>ž.nápev.: <b>Rastislav Adamko: Ador.Te 1/10 s.18</b>, 
                    výrazový okruh: <b>Ž 5 Pane, všimni si, moje vzdychanie.</b></li><li>v roku  <b>2010</b> spracoval <b>Rastislav Adamko</b> <sub>3</sub></li><li>nápev bol vydaný v: <b>Asoramus Te 1/2010, s.18</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=5.html">Všet.: Ž 5</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=69.html">Rastislav Adamko: Ador.Te 1/10 s.18</a> | 
                  <i>id: 1220</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c11t_1po__ra.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Pane, všimni si moje vzdychanie.</strong> (Ž 5) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>691</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 11. týždeň II.</b></li><li>žalm: <b>Ž 5</b>, verše: <b>2-3. 5-6. 7</b>, 
                    názov žalmu: <b>Ranná modlitba o pomoc</b>, charakter žalmu: <b>Túžba po spravodlivosti - predtým ako Nový zákon vyzve človeka, aby prekonal seba samého v láske k nepriateľom.</b></li> 
                  <li>ž.nápev.: <b>Jozef Olejník (ž.n.28)</b>, 
                    výrazový okruh: <b>Ž 204 Pane, zošli svojho Ducha..., Pozn.: V Lit.sp.II je iný nápev od: Tomáš op.</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=5.html">Všet.: Ž 5</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=28.html">Jozef Olejník (ž.n.28)</a> | 
                  <i>id: 523</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c11t_1po__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c11t_1po__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c11t_1po__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</dd>
<dt class=cervene>Utorok, 11. týždeň II.</dt>
<dd>
<span class="help"><strong>Zmiluj sa, Pane, lebo sme zhrešili.</strong> (Ž 51) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 11. týždeň II.</b></li><li>žalm: <b>Ž 51</b>, verše: <b></b>, 
                    názov žalmu: <b>Vyznanie viny</b>, charakter žalmu: <b>Štvrtý, najkrajší, kajúci žalm (6, 32, 38, 51, 102, 130, 143). Prejav dokonalej ľútosti. Hriech nemôže človek sám odčiniť, ak mu Boh nedá milosť. "Zmiluj sa, Bože nado mnou pre svoje milosrdenstvo".</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.11)</b>, 
                    výrazový okruh: <b>Ž 51 Zmiluj sa, Pane...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 032 (spracoval: Jozef Horvát)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=51.html">Všet.: Ž 51</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=11.html">Ladislav Tomaško (ž.n.11)</a> | 
                  <i>id: 526</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c11t_2ut__b.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Zmiluj sa, Pane, lebo sme zhrešili.</strong> (Ž 51) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 11. týždeň II.</b></li><li>žalm: <b>Ž 51</b>, verše: <b></b>, 
                    názov žalmu: <b>Vyznanie viny</b>, charakter žalmu: <b>Štvrtý, najkrajší, kajúci žalm (6, 32, 38, 51, 102, 130, 143). Prejav dokonalej ľútosti. Hriech nemôže človek sám odčiniť, ak mu Boh nedá milosť. "Zmiluj sa, Bože nado mnou pre svoje milosrdenstvo".</b></li> 
                  <li>ž.nápev.: <b>gregor. 1. tónus (ž.n.1)</b>, 
                    výrazový okruh: <b>žiaľ, kajúcnosť, prosba, pôst</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 031  (spracoval: Jozef Horvát)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=51.html">Všet.: Ž 51</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=1.html">gregor. 1. tónus (ž.n.1)</a> | 
                  <i>id: 527</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c11t_2ut__a.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>Streda, 11. týždeň II.</dt>
<dd>
<span class="help"><strong>Majte srdce statočné, vy všetci, čo dúfate v Pána.</strong> (Ž 31) <sub>3</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>696</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 11. týždeň II.</b></li><li>žalm: <b>Ž 31</b>, verše: <b>20. 21. 24</b>, 
                    názov žalmu: <b>Dôverná modlitba v súžení</b>, charakter žalmu: <b>Dávid nesie utrpenie prenasledovania. Útočisko našiel v Nobe (Archa) a v Júdskych jaskyniach. Jeho vďaka je Bohu milšia než výkrik o pomoc. Ježiš (aj sv. Štefan) vravia "Do tvojich rúk porúčam...6.v."</b></li> 
                  <li>ž.nápev.: <b>Rastislav Adamko: Ador.Te 1/10 s.19</b>, 
                    výrazový okruh: <b>Ž 31 Majte srdce statočné, vy všetci, čo dúfate v Pána.</b></li><li>v roku  <b>2010</b> spracoval <b>Rastislav Adamko</b> <sub>3</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 1/2011, s.19</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=31.html">Všet.: Ž 31</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=68.html">Rastislav Adamko: Ador.Te 1/10 s.19</a> | 
                  <i>id: 1219</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c11t_3st__ra.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Majte srdce statočné, vy všetci, čo dúfate v Pána.</strong> (Ž 31) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>696</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 11. týždeň II.</b></li><li>žalm: <b>Ž 31</b>, verše: <b>20. 21. 24</b>, 
                    názov žalmu: <b>Dôverná modlitba v súžení</b>, charakter žalmu: <b>Dávid nesie utrpenie prenasledovania. Útočisko našiel v Nobe (Archa) a v Júdskych jaskyniach. Jeho vďaka je Bohu milšia než výkrik o pomoc. Ježiš (aj sv. Štefan) vravia "Do tvojich rúk porúčam...6.v."</b></li> 
                  <li>ž.nápev.: <b>gregor. 1. tónus (ž.n.1)</b>, 
                    výrazový okruh: <b>žiaľ, kajúcnosť, prosba, pôst</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=31.html">Všet.: Ž 31</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=1.html">gregor. 1. tónus (ž.n.1)</a> | 
                  <i>id: 1203</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c11t_3st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c11t_3st__jk.len_ref_b.sib.html">len_ref_b.sib</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c11t_3st__jk.len_ref_a.sib.html">len_ref_a.sib</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c11t_3st__jk.odt">odt</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Vzmužte sa a majte srdce statočné, vy všetci, čo dúfate v Pána.</strong> (Ž 31) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b>146</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 11. týždeň II.</b></li><li>žalm: <b>Ž 31</b>, verše: <b>20. 21. 24</b>, 
                    názov žalmu: <b>Dôverná modlitba v súžení</b>, charakter žalmu: <b>Dávid nesie utrpenie prenasledovania. Útočisko našiel v Nobe (Archa) a v Júdskych jaskyniach. Jeho vďaka je Bohu milšia než výkrik o pomoc. Ježiš (aj sv. Štefan) vravia "Do tvojich rúk porúčam...6.v."</b></li> 
                  <li>ž.nápev.: <b>gregor. 1. tónus (ž.n.1)</b>, 
                    výrazový okruh: <b>žiaľ, kajúcnosť, prosba, pôst</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=31.html">Všet.: Ž 31</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=1.html">gregor. 1. tónus (ž.n.1)</a> | 
                  <i>id: 529</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c11t_3st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c11t_3st__jk.len_ref_b.sib.html">len_ref_b.sib</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c11t_3st__jk.len_ref_a.sib.html">len_ref_a.sib</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c11t_3st__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>Štvrtok, 11. týždeň II.</dt>
<dd>
<span class="help"><strong>Radujte sa, spravodliví, tešte sa v Pánovi.</strong> (Ž 97) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 11. týždeň II.</b></li><li>žalm: <b>Ž 97</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán je slávny sudca</b>, charakter žalmu: <b>Prorocký žalm, opisujúcí príchod Božieho Kráľovstva - Boh sa zjavuje a ide súdiť zem a zahanbuje  modlárov. Spravodlivých a verných odmeňuje slobodou, slávou a radosťou. </b></li> 
                  <li>ž.nápev.: <b>Bohuslav Korejs (ž.n.32)</b>, 
                    výrazový okruh: <b>Ž 92 Ako je dobre oslavovať.., Ž 93 Pán kraľuje, oslav.., Ž 97 Radujte sa spra..</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 019*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=97.html">Všet.: Ž 97</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=32.html">Bohuslav Korejs (ž.n.32)</a> | 
                  <i>id: 532</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>Piatok, 11. týždeň II.</dt>
<dd>
<span class="help"><strong>Pán si vyvolil Sion za svoj príbytok.</strong> (Ž 132) <sub>3</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>703</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 11. týždeň II.</b></li><li>žalm: <b>Ž 132</b>, verše: <b>11. 12. 13-14. 17-18</b>, 
                    názov žalmu: <b>Božie prisľúbenie Dávidovmu domu</b>, charakter žalmu: <b>Mesiášsky žalm, v ktorom sa rozlišuje osoba Dávidova a jeho potomka Mesiáša. </b></li> 
                  <li>ž.nápev.: <b>Rastislav Adamko: Ador.Te 1/10 s.20</b>, 
                    výrazový okruh: <b>Ž 132 Pán si vyvolil Sion za svoj príbytok.</b></li><li>v roku  <b>2010</b> spracoval <b>Rastislav Adamko</b> <sub>3</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 1/2010, s.20</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=132.html">Všet.: Ž 132</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=67.html">Rastislav Adamko: Ador.Te 1/10 s.20</a> | 
                  <i>id: 1218</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c11t_5pi__ra.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Pán si vyvolil Sion za svoj príbytok.</strong> (Ž 132) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>703</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 11. týždeň II.</b></li><li>žalm: <b>Ž 132</b>, verše: <b>11. 12. 13-14. 17-18</b>, 
                    názov žalmu: <b>Božie prisľúbenie Dávidovmu domu</b>, charakter žalmu: <b>Mesiášsky žalm, v ktorom sa rozlišuje osoba Dávidova a jeho potomka Mesiáša. </b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.16)</b>, 
                    výrazový okruh: <b>Ž 98 Pred očami pohanov...</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=132.html">Všet.: Ž 132</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=16.html">Katarína vl. (ž.n.16)</a> | 
                  <i>id: 534</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c11t_5pi__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c11t_5pi__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c11t_5pi__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</dd>
<dt class=cervene>Sobota, 11. týždeň II.</dt>
<dd>
<span class="help"><strong>Pánovo milosrdenstvo trvá naveky.</strong> (Ž 89) <sub>3</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>706</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 11. týždeň II.</b></li><li>žalm: <b>Ž 89</b>, verše: <b>4-5. 29-30. 31-33. 34</b>, 
                    názov žalmu: <b>Božia milosť nad domom Dávida</b>, charakter žalmu: <b>Rozjímajúci, nábožensko-poučný žalm Etana Ezrahitu porovnáva Pánove prisľúbenia Dávidovi so smutným údelom Dávidovho kráľovského domu pred exilom.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.35)</b>, 
                    výrazový okruh: <b>Ž 89 Tvoje milosrdenstvo, Pane, ospevovať budem naveky.</b></li><li>v roku  <b>2010</b> spracoval <b>Rastislav Adamko</b> <sub>3</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 1/2010, s.21</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=89.html">Všet.: Ž 89</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=35.html">Katarína vl. (ž.n.35)</a> | 
                  <i>id: 1217</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c11t_6so__ra.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Pánovo milosrdenstvo trvá naveky.</strong> (Ž 89) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>706</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 11. týždeň II.</b></li><li>žalm: <b>Ž 89</b>, verše: <b>4-5. 29-30. 31-33. 34</b>, 
                    názov žalmu: <b>Božia milosť nad domom Dávida</b>, charakter žalmu: <b>Rozjímajúci, nábožensko-poučný žalm Etana Ezrahitu porovnáva Pánove prisľúbenia Dávidovi so smutným údelom Dávidovho kráľovského domu pred exilom.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.35)</b>, 
                    výrazový okruh: <b>Ž 89 Tvoje milosrdenstvo, Pane, ospevovať budem naveky.</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=89.html">Všet.: Ž 89</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=35.html">Katarína vl. (ž.n.35)</a> | 
                  <i>id: 536</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c11t_6so__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c11t_6so__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c11t_6so__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</dd>
<dt class=cervene>Pondelok, 12. týždeň II.</dt>
<dd>
<span class="help"><strong>Vyslyš nás, Pane, pomôž nám svojou pravicou.</strong> (Ž 60) <sub>3</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>714</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 12. týždeň II.</b></li><li>žalm: <b>Ž 60</b>, verše: <b>3. 4-5. 12-13</b>, 
                    názov žalmu: <b>Modlitba po porážke</b>, charakter žalmu: <b>Dávidova modlitba v bojoch proti Aramejcom. V prepade na slabšom druhom fronte videl trest Boží a tvrdú skúšku pre kráľa a jeho ľud.</b></li> 
                  <li>ž.nápev.: <b>Rastislav Adamko: Ador.Te 1/10 s.22</b>, 
                    výrazový okruh: <b>Ž 60 Vyslyš nás, Pane, pomôž nám svojou pravicou.</b></li><li>v roku  <b>2010</b> spracoval <b>Rastislav Adamko</b> <sub>3</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 1/2010, s.22</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=60.html">Všet.: Ž 60</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=66.html">Rastislav Adamko: Ador.Te 1/10 s.22</a> | 
                  <i>id: 1216</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c12t_1po__ra.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Vyslyš nás, Pane, pomôž nám svojou pravicou.</strong> (Ž 60) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>714</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 12. týždeň II.</b></li><li>žalm: <b>Ž 60</b>, verše: <b>3. 4-5. 12-13</b>, 
                    názov žalmu: <b>Modlitba po porážke</b>, charakter žalmu: <b>Dávidova modlitba v bojoch proti Aramejcom. V prepade na slabšom druhom fronte videl trest Boží a tvrdú skúšku pre kráľa a jeho ľud.</b></li> 
                  <li>ž.nápev.: <b>Bohuslav Mošať (ž.n.14)</b>, 
                    výrazový okruh: <b>Ž 63 Duša mi žízni po tebe...</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=60.html">Všet.: Ž 60</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=14.html">Bohuslav Mošať (ž.n.14)</a> | 
                  <i>id: 541</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c12t_1po__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c12t_1po__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c12t_1po__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</dd>
<dt class=cervene>Utorok, 12. týždeň II.</dt>
<dd>
<span class="help"><strong>Boh založil svoje mesto naveky.</strong> (Ž 48) <sub>3</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>717</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 12. týždeň II.</b></li><li>žalm: <b>Ž 48</b>, verše: <b>2-3a. 3b-4. 10-11</b>, 
                    názov žalmu: <b>Vďaka za záchranu národa</b>, charakter žalmu: <b>Chvála mesta Jeruzalam a chvála Boha, ktorému patrí chvála za zázračné oslobodenie Jeruzalema.</b></li> 
                  <li>ž.nápev.: <b>Rastislav Adamko: Ador.Te 4/10 s.27</b>, 
                    výrazový okruh: <b>Ž 48 Spomíname, Bože, na tvoje milosrdenstvo uprostred tvojho chrámu.</b></li><li>v roku  <b>2010</b> spracoval <b>Rastislav Adamko</b> <sub>3</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 1/2010, s.23</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=48.html">Všet.: Ž 48</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=55.html">Rastislav Adamko: Ador.Te 4/10 s.27</a> | 
                  <i>id: 1215</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c12t_2ut__ra.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Boh založil svoje mesto naveky.</strong> (Ž 48) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>717</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 12. týždeň II.</b></li><li>žalm: <b>Ž 48</b>, verše: <b>2-3a. 3b-4. 10-11</b>, 
                    názov žalmu: <b>Vďaka za záchranu národa</b>, charakter žalmu: <b>Chvála mesta Jeruzalam a chvála Boha, ktorému patrí chvála za zázračné oslobodenie Jeruzalema.</b></li> 
                  <li>ž.nápev.: <b>Jozef Olejník (ž.n.29)</b>, 
                    výrazový okruh: <b>Ex 15 Spievajme Pánovi, lebo sa preslávil.</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=48.html">Všet.: Ž 48</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=29.html">Jozef Olejník (ž.n.29)</a> | 
                  <i>id: 543</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c12t_2ut__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c12t_2ut__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c12t_2ut__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</dd>
<dt class=cervene>Streda, 12. týždeň II.</dt>
<dd>
<span class="help"><strong>Ukáž mi, Pane, cestu svojich prikázaní.</strong> (Ž 119) <sub>3</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>720</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 12. týždeň II.</b></li><li>žalm: <b>Ž 119</b>, verše: <b>33. 34. 35. 36. 37. 40</b>, 
                    názov žalmu: <b>Rozjímanie o Božom slove</b>, charakter žalmu: <b>Majstrovsky prevedená chvála zákona. Je najdlhším žalmom celého žaltára.</b></li> 
                  <li>ž.nápev.: <b>Rastislav Adamko: Ador.Te 4/10 s.32</b>, 
                    výrazový okruh: <b>Ž 119 Trvalý pokoj požívajú tí, čo milujú tvoj zákon, Pane.</b></li><li>v roku  <b>2010</b> spracoval <b>Rastislav Adamko</b> <sub>3</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 1/2010, s.24</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=119.html">Všet.: Ž 119</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=57.html">Rastislav Adamko: Ador.Te 4/10 s.32</a> | 
                  <i>id: 1214</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c12t_3st__ra.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Ukáž mi, Pane, cestu svojich prikázaní.</strong> (Ž 119) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>720</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 12. týždeň II.</b></li><li>žalm: <b>Ž 119</b>, verše: <b>33. 34. 35. 36. 37. 40</b>, 
                    názov žalmu: <b>Rozjímanie o Božom slove</b>, charakter žalmu: <b>Majstrovsky prevedená chvála zákona. Je najdlhším žalmom celého žaltára.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=119.html">Všet.: Ž 119</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 546</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c12t_3st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c12t_3st__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c12t_3st__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</dd>
<dt class=cervene>Štvrtok, 12. týždeň II.</dt>
<dd>
<span class="help"><strong>Pre slávu svojho mena vysloboď nás, Pane.</strong> (Ž 79) <sub>5</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>724</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 12. týždeň II.</b></li><li>žalm: <b>Ž 79</b>, verše: <b>1-2. 3-5. 8. 9</b>, 
                    názov žalmu: <b>Nárek nad Jeruzalemom</b>, charakter žalmu: <b>Žalm Asafovho potomka o skaze Jeruzalema.</b></li> 
                  <li>ž.nápev.: <b>Stanislav Šurin: Ador.Te 1/12 s.17</b>, 
                    výrazový okruh: <b>Ž 79 Pre slávu svojho mena vysloboď nás, Pane.</b></li><li>v roku  <b>2012</b> spracoval <b>Stanislav Šurin</b> <sub>5</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 1/2012, s.17</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=79.html">Všet.: Ž 79</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=82.html">Stanislav Šurin: Ador.Te 1/12 s.17</a> | 
                  <i>id: 1247</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c12t_4st__ss.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Pre slávu svojho mena vysloboď nás, Pane.</strong> (Ž 79) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>724</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 12. týždeň II.</b></li><li>žalm: <b>Ž 79</b>, verše: <b>1-2. 3-5. 8. 9</b>, 
                    názov žalmu: <b>Nárek nad Jeruzalemom</b>, charakter žalmu: <b>Žalm Asafovho potomka o skaze Jeruzalema.</b></li> 
                  <li>ž.nápev.: <b>Bohuslav Mošať (ž.n.14)</b>, 
                    výrazový okruh: <b>Ž 63 Duša mi žízni po tebe...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=79.html">Všet.: Ž 79</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=14.html">Bohuslav Mošať (ž.n.14)</a> | 
                  <i>id: 548</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c12t_4st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c12t_4st__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>Piatok, 12. týždeň II.</dt>
<dd>
<span class="help"><strong>Pane, chcem stále pamätať na teba.</strong> (Ž 137) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 12. týždeň II.</b></li><li>žalm: <b>Ž 137</b>, verše: <b></b>, 
                    názov žalmu: <b>Na brehu babylonských riek</b>, charakter žalmu: <b>Žalm z prvých rokov po návrate z babylonského zajatia. </b></li> 
                  <li>ž.nápev.: <b>Bohuslav Korejs (ž.n.30)</b>, 
                    výrazový okruh: <b>Ž 147 Chváľ Jeruzalem Pána...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 102</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=137.html">Všet.: Ž 137</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=30.html">Bohuslav Korejs (ž.n.30)</a> | 
                  <i>id: 550</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>Sobota, 12. týždeň II.</dt>
<dd>
<span class="help"><strong>Nezabúdaj, Pane, na svojich úbožiakov.</strong> (Ž 74) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>730</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 12. týždeň II.</b></li><li>žalm: <b>Ž 74</b>, verše: <b>1-2. 3-4. 5-7. 20-21</b>, 
                    názov žalmu: <b>Nárek nad spustošeným chrámom</b>, charakter žalmu: <b>Asafov potomok opisuje udalosti izraelského národa po prežití katastrofy, spôsobenej babylonským kráľom Nabuchodonozorom. </b></li> 
                  <li>ž.nápev.: <b>Jozef Olejník (ž.n.27)</b>, 
                    výrazový okruh: <b>Ž 63 Duša mi žízni po tebe..., (Za tebou prahne... / Ladislav Tomaško)</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=74.html">Všet.: Ž 74</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=27.html">Jozef Olejník (ž.n.27)</a> | 
                  <i>id: 552</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c12t_6so__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c12t_6so__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c12t_6so__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Nezabúdaj, Pne, na svojich úbožiakov.</strong> (Ž 74) <sub>4</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>730</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 12. týždeň II.</b></li><li>žalm: <b>Ž 74</b>, verše: <b>1-4. 5-7. 20-21</b>, 
                    názov žalmu: <b>Nárek nad spustošeným chrámom</b>, charakter žalmu: <b>Asafov potomok opisuje udalosti izraelského národa po prežití katastrofy, spôsobenej babylonským kráľom Nabuchodonozorom. </b></li> 
                  <li>ž.nápev.: <b>Miloš Bartoš: Adoramus Te 1/11 s.16</b>, 
                    výrazový okruh: <b>Ž 79 Ukáž nám, Pane, svetlo svojho milosrdenstva.</b></li><li>v roku  <b>2012</b> spracoval <b>Matej Bartoš</b> <sub>4</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 1/2012, s.18</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=74.html">Všet.: Ž 74</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=59.html">Miloš Bartoš: Adoramus Te 1/11 s.16</a> | 
                  <i>id: 1248</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c12t_6so__mb.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>Pondelok, 13. týždeň II.</dt>
<dd>
<span class="help"><strong>Spamätajte sa a nezabúdajte na Boha.</strong> (Ž 50) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>741</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 13. týždeň II.</b></li><li>žalm: <b>Ž 50</b>, verše: <b>16b-17. 18-19. 20-21. 22-23</b>, 
                    názov žalmu: <b>Pravá úcta k Bohu</b>, charakter žalmu: <b>Hlavnou myšlienkou žalmu je zbytočnosť takých obiet, ktoré sa prinášajú len navonok, s ktorými obetujúci nie je vnútorne spojený. Nie sú to obety chvály a srdca. Chýba v nich dobré vnútorné zmyšľanie.</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.43)</b>, 
                    výrazový okruh: <b>Ž 16 Ty, Pane, si moje jediné dobro., Moje srdce sa raduje a plesá moja duša.</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=50.html">Všet.: Ž 50</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=43.html">TRENTA SALMI, J. Gelineau (ž.n.43)</a> | 
                  <i>id: 558</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c13t_1po__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c13t_1po__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c13t_1po__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Spamätejte sa a nezabúdejte na Boha.</strong> (Ž 50) <sub>5</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>741</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok,  13. týždeň II.</b></li><li>žalm: <b>Ž 50</b>, verše: <b>16b-23</b>, 
                    názov žalmu: <b>Pravá úcta k Bohu</b>, charakter žalmu: <b>Hlavnou myšlienkou žalmu je zbytočnosť takých obiet, ktoré sa prinášajú len navonok, s ktorými obetujúci nie je vnútorne spojený. Nie sú to obety chvály a srdca. Chýba v nich dobré vnútorné zmyšľanie.</b></li> 
                  <li>ž.nápev.: <b>Stanislav Šurin: Ador.Te 1/11 s.15</b>, 
                    výrazový okruh: <b>Ž 50 Obetuj Bohu obetu chvály.</b></li><li>v roku  <b>2012</b> spracoval <b>Stanislav Šurin</b> <sub>5</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 1/2012, s.19</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=50.html">Všet.: Ž 50</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=58.html">Stanislav Šurin: Ador.Te 1/11 s.15</a> | 
                  <i>id: 1249</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c13t_1po__ss.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>Utorok, 13. týždeň II.</dt>
<dd>
<span class="help"><strong>Pane, veď ma vo svojej spravodlivosti.</strong> (Ž 5) <sub>3</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>744</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok,  13. týždeň II.</b></li><li>žalm: <b>Ž 5</b>, verše: <b>5-6. 7. 8</b>, 
                    názov žalmu: <b>Ranná modlitba o pomoc</b>, charakter žalmu: <b>Túžba po spravodlivosti - predtým ako Nový zákon vyzve človeka, aby prekonal seba samého v láske k nepriateľom.</b></li> 
                  <li>ž.nápev.: <b>Rastislav Adamko: Ador.Te 1/10 s.18</b>, 
                    výrazový okruh: <b>Ž 5 Pane, všimni si, moje vzdychanie.</b></li><li>v roku  <b>2012</b> spracoval <b>Rastislav Adamko</b> <sub>3</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 1/2012, s.20</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=5.html">Všet.: Ž 5</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=69.html">Rastislav Adamko: Ador.Te 1/10 s.18</a> | 
                  <i>id: 1250</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c13t_2ut__ra.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Pane, veď ma vo svojej spravodlivosti.</strong> (Ž 5) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>744</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 13. týždeň II.</b></li><li>žalm: <b>Ž 5</b>, verše: <b>5-6. 7. 8</b>, 
                    názov žalmu: <b>Ranná modlitba o pomoc</b>, charakter žalmu: <b>Túžba po spravodlivosti - predtým ako Nový zákon vyzve človeka, aby prekonal seba samého v láske k nepriateľom.</b></li> 
                  <li>ž.nápev.: <b>Jozef Olejník (ž.n.28)</b>, 
                    výrazový okruh: <b>Ž 204 Pane, zošli svojho Ducha..., Pozn.: V Lit.sp.II je iný nápev od: Tomáš op.</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=5.html">Všet.: Ž 5</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=28.html">Jozef Olejník (ž.n.28)</a> | 
                  <i>id: 560</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c13t_2ut__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c13t_2ut__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c13t_2ut__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</dd>
<dt class=cervene>Streda, 13. týždeň II.</dt>
<dd>
<span class="help"><strong>Kto kráča bez úhony, tomu ukážem Božiu spásu.</strong> (Ž 50) <sub>5</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>746</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 13. týždeň II.</b></li><li>žalm: <b>Ž 50</b>, verše: <b>7. 8-9. 10-11. 12-13. 16b-17</b>, 
                    názov žalmu: <b>Pravá úcta k Bohu</b>, charakter žalmu: <b>Hlavnou myšlienkou žalmu je zbytočnosť takých obiet, ktoré sa prinášajú len navonok, s ktorými obetujúci nie je vnútorne spojený. Nie sú to obety chvály a srdca. Chýba v nich dobré vnútorné zmyšľanie.</b></li> 
                  <li>ž.nápev.: <b>Stanislav Šurin: Ador.Te 1/11 s.15</b>, 
                    výrazový okruh: <b>Ž 50 Obetuj Bohu obetu chvály.</b></li><li>v roku  <b>2012</b> spracoval <b>Stanislav Šurin</b> <sub>5</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 1/2012, s.21</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=50.html">Všet.: Ž 50</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=58.html">Stanislav Šurin: Ador.Te 1/11 s.15</a> | 
                  <i>id: 1251</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c13t_3st__ss.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Kto kráča bez úhony, tomu ukážem Božiu spásu.</strong> (Ž 50) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>746</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 13. týždeň II.</b></li><li>žalm: <b>Ž 50</b>, verše: <b>7. 8-9. 10-11. 12-13. 16b-17</b>, 
                    názov žalmu: <b>Pravá úcta k Bohu</b>, charakter žalmu: <b>Hlavnou myšlienkou žalmu je zbytočnosť takých obiet, ktoré sa prinášajú len navonok, s ktorými obetujúci nie je vnútorne spojený. Nie sú to obety chvály a srdca. Chýba v nich dobré vnútorné zmyšľanie.</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.43)</b>, 
                    výrazový okruh: <b>Ž 16 Ty, Pane, si moje jediné dobro., Moje srdce sa raduje a plesá moja duša.</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=50.html">Všet.: Ž 50</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=43.html">TRENTA SALMI, J. Gelineau (ž.n.43)</a> | 
                  <i>id: 562</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c13t_3st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c13t_3st__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c13t_3st__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</dd>
</dl>
<hr />
<div class="navigator">
<a href="index.php%3Foffset=0&amp;kategoria=4&amp;ukaz=a-kategorie.html">|&lt;</a>
<a href="index.php%3Foffset=1&amp;kategoria=4&amp;ukaz=a-kategorie.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;kategoria=4&amp;ukaz=a-kategorie.html">1</a>
<a href="index.php%3Foffset=1&amp;kategoria=4&amp;ukaz=a-kategorie.html">2</a>
<span class="inactive">3</span>
<a href="index.php%3Foffset=3&amp;kategoria=4&amp;ukaz=a-kategorie.html">4</a>
<a href="index.php%3Foffset=4&amp;kategoria=4&amp;ukaz=a-kategorie.html">5</a>
<a href="index.php%3Foffset=5&amp;kategoria=4&amp;ukaz=a-kategorie.html">6</a>
<a href="index.php%3Foffset=6&amp;kategoria=4&amp;ukaz=a-kategorie.html">7</a>
<a href="index.php%3Foffset=7&amp;kategoria=4&amp;ukaz=a-kategorie.html">8</a>
<a href="index.php%3Foffset=8&amp;kategoria=4&amp;ukaz=a-kategorie.html">9</a>
<a href="index.php%3Foffset=3&amp;kategoria=4&amp;ukaz=a-kategorie.html">Nasled.</a>
<a href="index.php%3Foffset=8&amp;kategoria=4&amp;ukaz=a-kategorie.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 3 z 9</div>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.php%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.php%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.php%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.php%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.php%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.php%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.php%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.php%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
